Subject: ACT AS NEXT OF KIN TO THE FAMILY OF HARRY EDWARD.

From: Musa Adams <[email-masked]>
Date: Sun, 25 Feb 2007 17:32:51 +0100

FROM THE DESK OF: BAR.ADAMS.
CHAMBER: MUSA & ASSOCIATES
3 Allen Ave. Ikeja. Lagos - Nigeria.

ATTN:SIR/MADAM.

INTRODUCTION: I am Barrister Musa Adams a Solicitor. I am the Personal Attorney to MR. Harry Edward a national of your country, who used to work with CADBURY NIGERIA LIMITED,On the 21st of April 2004, my client,his wife and their three children were involved in a car accident along
Shagamu Lagos Express Road.

Unfortunately they All lost their lives in the event of the accident,Since then I have made several enquiries to locate any of my clients extended relatives,this has also proved unsuccessful. After these Several unsuccessful attempts, I decided to trace his relatives over the Internet to locate any member of his family but of no avail,hence I contacted you.

I contacted you to assist in retrieving the money and property left behind by my client before they get confisticated or declared unserviceable by the bank where this huge deposit were lodged.

Particularly, the Bank where the deceased had an account valued at about US$10.5M(Ten Million Five Hundred Thousand United Stated Dollars).Consequently, the bank issued me a notice to provide the next of kin or have the account confisticated. Since I have been unsuccessfull in locating the relatives for over 3 years now.

I seek your consent to presentyou as the next of kin of the deceased since you are from the same country so that the proceeds of this account valued at US$10.5MD can be paid to you and then you and me can share the money.50% to me and 40% to you,while 10% should be for other expenses
or tax as your government may require.

All I require is your honest cooperation to enable us seeing this deal through.

I guarantee that this will be executed under a legitimate arrangement that will protect you from any breach of law.

Please direct your reply through this alternative mailbox if you are interested to enable us discuss 
further.([email-masked])

Best Regard,
Barrister Musa Adams (Esq.)

N.B. Please indicate,

1,Your contact address,
2,Telephone and Fax numbers,
3,Your Occupation,
4,Your full Name for easy Communication in this mutual transaction